List:General Discussion« Previous MessageNext Message »
From:Dan Nelson Date:May 19 1999 3:08pm
Subject:Re: mysqlbug
View as plain text  
In the last episode (May 19), Khurram Shahzad said:
> Check the manual at (that is manual for MySQL 3.23.0, but no link to
> download the version 3.23.0)
> 
> http://www.mysql.com/Manual_chapter/manual_toc.html
> 
> or more specifically look at section
> 
> (4.7 Installing a MySQL source distribution)
> 
>  where it is clear gcc 2.8.1 or greater will work !!!!!!!!!

That's the generic install section.  On most systems, 2.8.1 works just
fine.  See section 4.11.1 (Solaris notes):

   If you are using Solaris on a SPARC, the recommended compiler is
   egcs 1.1.2 or newer. You can find this at http://egcs.cygnus.com/.
   Note that egs 1.1.1 and gcc 2.8.1 don't work reliably on SPARC!

	-Dan Nelson
	dnelson@stripped
Thread
mysqlbugKhurram Shahzad19 May
  • Re: mysqlbugPaul DuBois19 May
Re: mysqlbugKhurram Shahzad19 May
  • Re: mysqlbugPaul DuBois19 May
  • Re: mysqlbugDan Nelson19 May